.ig-relative {
    position: relative;
}

.ig-absolute {
    position: absolute !important;
}

.ig-relative .ig-content {
    position: relative;
    z-index: 5;
}

.ig-relative .ig-svg {
    z-index: 1;
}

.ig-relative .ig-svg--background {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

svg {
    overflow: visible;
}

.svg-container {
    display: block;
    position: relative;
    width: 100%;
    padding-bottom: 100%;
    vertical-align: middle;
}

.svg-container svg {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.no-pointers {
    pointer-events: none;
}

.default-pointers {
    pointer-events: initial;
}

html.safari div[class^='ibm-col-12-'] {
    min-height: 2px;
}

#ibm-footer.ibm-alternate .ibm-col-1-1,
#ibm-footer.ibm-alternate .ibm-col-12-12 {
    padding-bottom: 8px;
}

.ibm-text-duo-blue {
    color: #003bc9;
}

#ibm-content-main {
    min-height: calc(100vh - 50px);
    overflow: hidden;
}

#svg-city {
    width: 75%;
    height: 100vh;
    max-height: 880px;
    padding-bottom: 0;
    top: -26px;
    right: 0;
}

#svg-city svg {
    height: 107%;
    width: 107%;
    left: auto;
}

.popUps {
    cursor: pointer;
}

/* .ibm-common-overlay.ibm-overlay-alt-three {
    width: 95%;
} */
.ibm-common-overlay .ibm-overlay-heading-con a.ibm-close-link::before {
    color: white;
}

.ibm-common-overlay .ibm-overlay-heading-con a.ibm-close-link:hover::before,
.ibm-common-overlay .ibm-overlay-heading-con a.ibm-close-link:active::before {
    color: white;
}

.upDownArrows svg {
    width: 20px;
    left: unset;
    right: 0;
}

.upDownArrows {
    width: 50px;
    /* float: right; */
    position: fixed;
    right: 20px;
    z-index: 30;
    top: 50%;
    height: 90px;
}

.rootOverlay {
    height: 380px;
    overflow: hidden;
}

.coolProps {
    overflow-y: scroll;
    width: 100%;
    height: 100%;
    padding-right: 29px;
    box-sizing: content-box;
    position: relative;
}

.upScr,
.downScr {
    cursor: pointer;
}



html.init .ibm-common-overlay {
    z-index: -1;
    display: block;
    visibility: hidden;
    pointer-events: none;
}

.caruss{
    position: relative;
}

.upControl , .downControl{
    position: absolute;
    top: 40%;
    z-index: 30;
    right: 25px;
    width: 25px;
    cursor: pointer;
}

#caruss1.firstLeaf div.upControl, #caruss1.lastLeaf div.downControl{
    visibility: hidden!important;
    opacity: 0!important;
}

/* .upControl{
    opacity: 0;
    visibility: hidden;
} */

.downControl{
    top: 50%;
}

.rightPop2L1 svg{
    width: 82%;
}

.whiteCont{
    cursor: pointer;
}

.carouselMob1{
    border: 5px solid #000F5E;
    border-top: none;
    border-bottom-width: 15px;
    margin: 0px 5px;
}


/* xlarge plus */
@media only screen and (min-width: 1480px) {}

/* xlarge bottom */
@media only screen and (min-width: 1240px) and (max-width: 1479px) {
    .ibm-col-6-5 {
        width: 1200px;
    }
}

/* large */
@media only screen and (min-width: 1000px) and (max-width: 1239px) {
    #ibm-pagetitle-h1{
        margin-top: 20px!important;
        font-size: 1.875rem;
        line-height: 2.1875rem;
    }

    .mainTxtPush{
        margin-top: 0!important;
    }
}

/* medium top */
@media only screen and (min-width: 760px) and (max-width: 999px) {
    #ibm-pagetitle-h1{
        margin-top: 20px!important;
        font-size: 1.875rem;
        line-height: 2.1875rem;
    }

    .mainTxtPush{
        margin-top: 0!important;
    }

    #ibm-content-main{
        min-height: auto;
    }
}

/* medium bottom */
@media only screen and (min-width: 580px) and (max-width: 759px) {
    .ibm-col-6-5 {
        width: 100%;
    }

    #ibm-content-main{
        min-height: auto;
    }

    
    
}

/* small */
@media only screen and (min-width: 0) and (max-width: 579px) {
    #ibm-content-main{
        min-height: auto;
    }

    .imgPopMob img{
        width: 70%;
        margin: 0 auto;
    }

    .pop1_2 img{
        width: 59%;
    }

    .pop2_1 img{
        margin: 0;
    }

    .sub1 img{
        width: 100%;
        display: block;
    }

    .pop3_2 img{
        width: 60%;
    }

}